\begin{frame}{Used Technology}

	\only<1> {
	\begin{figure}
		\includegraphics[width=1.1\textwidth]{figures/implementation1.pdf}
	\end{figure}
	}
	\only<2> {
	\begin{figure}
		\includegraphics[width=1.1\textwidth]{figures/implementation2.pdf}
	\end{figure}
	}
	\only<3> {
	\begin{figure}
		\includegraphics[width=1.1\textwidth]{figures/implementation3.pdf}
	\end{figure}
	}
	\only<4> {
	\begin{figure}
		\includegraphics[width=1.1\textwidth]{figures/implementation4.pdf}
	\end{figure}
	}
	\only<5> {
	\begin{figure}
		\includegraphics[width=1.1\textwidth]{figures/implementation.pdf}
	\end{figure}
	}
\end{frame}


\usebackgroundtemplate{%
  \includegraphics[width=\paperwidth,height=\paperheight]{figures/background_program.pdf}} 
  
\begin{frame}[plain]
\begin{itemize}[<+- | alert@+>]
    		\item Processes Pyomo DSL input files
    		\item {Generate random EAs with 13 parameters consisting of:}
    			\begin {itemize}
    				\item the number of budgets, cost centers, capabilities and applications
    				\item minimal and maximal budgets
    				\item transitional and operational costs
    				\item density values
    			\end{itemize}
    \end{itemize}

\end{frame}
\usebackgroundtemplate{}